Subject: Linux/SGI status req.

From: [email-masked] (Daniel Frasnelli)
Date: Mon, 5 Jan 1998 16:35:44 -0500 (EST)

Greetings,
	Just joined this list, and would like to know how far Linux/SGI has 
progressed past the November status update.  Specifically, I would like to 
know if the X server is working and usable (ie. the mouse is supported), and 
whether Xsgi or the XF86 server is being used.  I noticed an rpm of maplay
(an MPEG audio player) on the main ftp site - is there now an audio driver, 
and does it support /dev/audio, midi synth., etc.?
Thanks, and cheers,
Daniel
-- 
+-------------------------------------------------------------------------+
| Daniel J Frasnelli <[email-masked]> Forest ecology student        |
| College of Agriculture and Forestry	    GIS/Remote Sensing enthusiast |
| West Virginia University                  Backpacker extraordinaire     |
|             http://www.caf.wvu.edu/cafresrch/index.html                 |  
+-------------------------------------------------------------------------+